SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001921: HTTP Proxy changes for 2.3 - meta ticket - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001921Endian FirewallProxy HTTPpublic2009-06-09 16:292009-10-27 13:33
Reporterpeter-endian 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001921: HTTP Proxy changes for 2.3 - meta ticket
DescriptionThis ticket groups all http proxy bugs together, which should be fixed in 2.3
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001022closedsimon-endian Endian Firewall label change in proxy conf (not important) 
parent of 0001111closedsimon-endian Endian Firewall Upstream Proxy -> "Username forwarding" doesn't do anything 
parent of 0001847closedsimon-endian Endian Firewall (Windows Join) if you enable the option "Enable user-based access restrictions" you get stuck 
parent of 0001896closedsimon-endian Endian Firewall Squid service not starting 
parent of 0001475closedsimon-endian Endian Firewall URL blacklist in content filter 
parent of 0002250closedsimon-endian Endian Firewall contentfilter profile whitelist seems not to work 
parent of 0002249closedsimon-endian Endian Firewall default policy for contentfilter is erroneus 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-09 16:29 peter-endian New Issue
2009-06-09 16:29 peter-endian Relationship added parent of 0001916
2009-06-09 16:29 peter-endian Relationship added parent of 0001914
2009-06-09 18:21 peter-endian Relationship added child of 0000890
2009-06-09 18:21 peter-endian Relationship deleted child of 0000890
2009-06-09 18:21 peter-endian Relationship added parent of 0000890
2009-06-09 18:49 peter-endian Relationship added parent of 0001747
2009-06-09 19:10 peter-endian Relationship added parent of 0001831
2009-06-09 19:55 peter-endian Relationship added parent of 0001022
2009-06-09 19:56 peter-endian Relationship added parent of 0001111
2009-06-09 19:58 peter-endian Relationship added parent of 0001847
2009-06-09 20:11 peter-endian Sticky Issue No => Yes
2009-06-09 20:20 peter-endian Relationship added parent of 0001616
2009-06-09 23:08 mike-f Relationship added parent of 0001896
2009-06-10 14:08 peter-endian Relationship added parent of 0001550
2009-06-10 14:28 peter-endian Relationship added parent of 0001475
2009-06-10 17:42 peter-endian Relationship added parent of 0001940
2009-06-15 13:48 christian-endian Relationship deleted parent of 0001550
2009-06-29 10:44 peter-endian Relationship added parent of 0001969
2009-08-10 07:28 simon-endian Relationship added parent of 0002069
2009-09-03 17:23 peter-endian Relationship deleted parent of 0001616
2009-10-07 15:26 christian-endian Relationship added parent of 0002250
2009-10-07 15:26 christian-endian Relationship added parent of 0002249
2009-10-27 13:33 peter-endian Relationship deleted parent of 0001916
2009-10-27 13:33 peter-endian Status new => closed
2009-10-27 13:33 peter-endian Resolution open => fixed
2009-10-27 13:33 peter-endian Fixed in Version => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker